#ifndef _dashsensor_h__
#define _dashsensor_h__

#include <QGroupBox>

class DashSensor : public QGroupBox {
    Q_OBJECT

  public:
    virtual void activate() = 0;
    virtual void deactivate() = 0;
};

#endif
